.head .drop a{text-align:left;}
.hd-nav li#nosub>a:before{height:0;}
.dt-list-pic .item {
  float: left;
  background-color: #fff;
  width: 21.3%;
  margin-left: 3%;
  box-shadow: 0 .02rem .06rem rgba(10,11,24,.12);
  margin-bottom: 3%;}
.imgbed{
display:block;
position:relative;
padding-top:138%;
height:0;
vertical-align:top;}
.imgbed img{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;}
.dt-list-pic {
  margin: 0;}
@media screen and (min-width: 320px) and (max-width: 767px) {
.dt-list-pic .item {
  float: left;
  background-color: #fff;
  width: 44%;
  margin-left: 3%;
  box-shadow: 0 .02rem .06rem rgba(10,11,24,.12);
  margin-bottom: 3%;}
}
.nyfooterbg .endbg .end p a,.footerbg .endbg .end p a{color: #678cd2;text-decoration: none;}
